Page MenuHomePhabricator

Evaluate reliability of #DiscussionTools on target wikis
Closed, ResolvedPublic

Description

Background

T244870 will enable us to test DiscussionTools on specific talk pages, prior to DiscussionTools being enabled for the entire wiki.

This task is about using DiscussionTools on a to-be-defined list of target wiki (T233627) talk pages to ensure the comment parser (T232780) is working reliably. [1]

Open questions

  • What talk pages should we test DiscussionTools on? These should be talk pages that contributors use heavily so we can be relatively confident these pages contain a large percentage of the conventions contributors use across the wiki.

Done

  • Document the talk pages DiscussionTools were evaluated on
  • On each of the target Wikipedias (Arabic, Dutch, French and. Hungarian):
    • Review talk page comments on talk pages from the following namespaces: article talk (namespace 1), user talk (namespace 3), and project/Wikipedia talk (namespace 5)
    • Document the instances where the reply link is not appearing where and/or how it should be (e.g. multiple reply links are being appended to one comment, a reply link is appearing where it should not be, etc.)
  • A minimum of 100 cumulative comments [2] should be reviewed.

  1. "Reliable": we have set the acceptable failure rate at 0.5%. Meaning, for the purposes of this check, we will consider the comment parser to be "reliable" if <1 in 100 talk page comments are being detected incorrectly.
  2. "Cumulative" = 100 total comments across the 4 target Wikipedias

Related Objects

StatusSubtypeAssignedTask
OpenNone
Resolvedppelberg
Resolvedppelberg
ResolvedRyasmeen
Resolvedmatmarex
Resolvedmatmarex
InvalidNone
OpenNone
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
OpenNone
DeclinedNone
DuplicateNone
Resolvedppelberg
DuplicateNone
OpenNone
OpenNone

Event Timeline

ppelberg created this task.Feb 6 2020, 12:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 6 2020, 12:44 AM
Bdijkstra added a subscriber: Bdijkstra.EditedFeb 18 2020, 6:29 PM

Please add nl:Overleg gebruiker:213.124.17.165 to the list of pages to test. Pages like this one contain vandalism dossier entries that shouldn't be recognized as comments.

ppelberg assigned this task to Ryasmeen.Feb 19 2020, 1:51 AM
ppelberg updated the task description. (Show Details)
ppelberg added a project: Editing QA.
ppelberg moved this task from Inbox to High Priority on the Editing QA board.

Please add nl:Overleg gebruiker:213.124.17.165 to the list of pages to test. Pages like this one contain vandalism dossier entries that shouldn't be recognized as comments.

Thank you for suggesting we check this page, @Bdijkstra. A couple questions...

  1. Would I be correct to understand this page [i] and the entries contained inside of it as: the talk page of a user who has been blocked and the dates of the 9 vandalistic edits they made that led to them being blocked?
  1. Do you know if the talk pages of other users blocked from editing the Dutch Wikipedia typically look like this one [i]?
  1. Besides the talk pages of users blocked from editing the Dutch Wikipedia, can you think of other talk pages that have content that might look like a comment, but should not be treated as such?

i. https://nl.wikipedia.org/wiki/Overleg_gebruiker:213.124.17.165

Please add nl:Overleg gebruiker:213.124.17.165 to the list of pages to test. Pages like this one contain vandalism dossier entries that shouldn't be recognized as comments.

Thank you for suggesting we check this page, @Bdijkstra. A couple questions...

  1. Would I be correct to understand this page [i] and the entries contained inside of it as: the talk page of a user who has been blocked and the dates of the 9 vandalistic edits they made that led to them being blocked?

The entries do refer to vandalistic edits, but this user hasn't been blocked so far. See this page [ii] for a user who got blocked before (indicated by "Blok - 2 weken").

  1. Do you know if the talk pages of other users blocked from editing the Dutch Wikipedia typically look like this one [i]?

A page like [ii] is quite typical. Also talk pages of logged in users might look similar.

  1. Besides the talk pages of users blocked from editing the Dutch Wikipedia, can you think of other talk pages that have content that might look like a comment, but should not be treated as such?

I can't think of any. But looking around I did notice this page [iii] that has a welcome template with an embedded comment, which probably should not be treated as such. The edit box shows up but when I type something and click "Reply", nothing happens.


i. https://nl.wikipedia.org/wiki/Overleg_gebruiker:213.124.17.165

ii. https://nl.wikipedia.org/wiki/Overleg_gebruiker:78.21.12.96
iii. https://nl.wikipedia.org/wiki/Overleg_gebruiker:Uitgeverij_Lipari?dtenable=1

Ryasmeen added a comment.EditedFeb 19 2020, 9:23 PM

Here are some pages I have tested so far. I have listed some questions I have. @ppelberg/@matmarex: if you can confirm the expected behavior, I'll go ahead and file separate tasks.

hu.wiki:

https://hu.wikipedia.org/wiki/Vita:Clariger?dtenable=1
https://hu.wikipedia.org/wiki/Vita:Geppetto_Bels%C5%91%C3%A9p%C3%ADt%C3%A9sz_St%C3%BAdi%C3%B3?dtenable=1
https://hu.wikipedia.org/wiki/Vita:F%C3%BCgg%C5%91_ter%C3%BCletek_list%C3%A1ja?dtenable=1
(what is that on the last comment, not a signature right?)

nl.wiki:

https://nl.wikipedia.org/wiki/Overleg:Hoofdpagina/2008?dtenable=1

Questions:
Do the following reply links look expected?

The placement of Reply link looks wrong here. Is it?


ppelberg updated the task description. (Show Details)Feb 19 2020, 11:18 PM
ppelberg updated the task description. (Show Details)

These additional links and the context you provided are helpful...thank you explaining this as clearly as you have, @Bdijkstra.

So there seem to be two things going on here:

  1. Reply links being presented in places they should not be
  2. There is an open question about whether the Reply link should appear when the {{Welcome3. | ~~~~}} template is posted to someone's talk page

#1: Reply links being presented in places they should not be
This task describes the scenario where Reply links are being presented in places they should not be: T245692.

Please let us know if that task does not describe the issue you noticed.


#2: Should Reply link appear when {{Welcome3. | ~~~~}} is posted to someone's talk page?
A question for you: What leads you to think the Reply link should not be included here [i]?

The reason I ask: while I do wonder whether there is a better user experience than the reply box appearing within the template as it currently does, it does seem to make sense for people to have the ability to reply a comment/welcome template posted on their talk page, especially when the person posting the template decides to sign the comment [ii], which the template doesn't seem to require [iii.] .


i. https://nl.wikipedia.org/wiki/Overleg_gebruiker:Uitgeverij_Lipari?dtenable=1
ii. https://nl.wikipedia.org/w/index.php?title=Overleg_gebruiker:Uitgeverij_Lipari&action=history
iii. https://nl.wikipedia.org/wiki/Sjabloon:Welkom3

matmarex added a comment.EditedFeb 20 2020, 12:09 AM

Please add nl:Overleg gebruiker:213.124.17.165 to the list of pages to test. Pages like this one contain vandalism dossier entries that shouldn't be recognized as comments.

Yeah, this looks weird, and we might want to change this.

This happens because we try to recognize comments with a timestamp but without a signature. This was meant to allow replying to announcements posted by some bots, e.g. https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(technical)/Archive_179#Tech_News:_2020-06 (note how the initial comment ends with "20:04, 3 February 2020 (UTC)" and no signature). But it seems like it will cause issues more often than it helps, so we should probably only detect comments with real signatures.

Separate task: T245692: [Investigate] Why does parser detect a comment when a link to a person's user page, talk page or contributions page is missing.

I can't think of any. But looking around I did notice this page [iii] that has a welcome template with an embedded comment, which probably should not be treated as such. The edit box shows up but when I type something and click "Reply", nothing happens.

iii. https://nl.wikipedia.org/wiki/Overleg_gebruiker:Uitgeverij_Lipari?dtenable=1

Yes, this is a bug. We talked about handling signatures within comments/transclusions, but haven't implemented it yet.

In this case the only thing we can do is to not allow replying to this comment. This actually behaves the same to the situation where a discussion is closed by wrapping it in a template – I can't find an example in Dutch, but here's one in English: https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(proposals)/Archive_164#Proposal:_Removing_Technical_Move_Requests_Process. The comment is still on this page, but because it's inside a template, we're not able to insert a reply to it.

(We also want to handle the situation where an entire discussion thread is transcluded from another page, which is a common workflow in deletion discussions, apparently also on Dutch Wikipedia: https://nl.wikipedia.org/wiki/Wikipedia:Te_beoordelen_pagina%27s?dtenable=1&dtdebug=1#Toegevoegd_03/02;_af_te_handelen_vanaf_17/02. In this case, the expected behavior would be to reply on the subpage, e.g. https://nl.wikipedia.org/wiki/Wikipedia:Te_beoordelen_pagina%27s/Toegevoegd_20200203.)

Separate task: T245694: Handle signatures within transcluded templates or "subpages"

Here are some pages I have tested so far. I have listed some questions I have. @ppelberg/@matmarex: if you can confirm the expected behavior, I'll go ahead and file separate tasks.

hu.wiki:

https://hu.wikipedia.org/wiki/Vita:Clariger?dtenable=1
https://hu.wikipedia.org/wiki/Vita:Geppetto_Bels%C5%91%C3%A9p%C3%ADt%C3%A9sz_St%C3%BAdi%C3%B3?dtenable=1
https://hu.wikipedia.org/wiki/Vita:F%C3%BCgg%C5%91_ter%C3%BCletek_list%C3%A1ja?dtenable=1
(what is that on the last comment, not a signature right?)

All of these look as I would expect, are you seeing anything weird on them?

The last comment on the last page looks like someone accidentally added their signature without a timestamp – it's an easy mistake to make by typing ~~~ instead of ~~~~. We don't detect that comment because it's practically impossible to distinguish this from someone linking to another person's user page in order to ping them.

nl.wiki:

https://nl.wikipedia.org/wiki/Overleg:Hoofdpagina/2008?dtenable=1

Questions:
Do the following reply links look expected?

Yes, they look as expected. I'm not sure what you have in mind, so to explain:

  • First "Reply" link is on a separate line because of unfortunate line wrapping on your screen
  • Third "Reply" link is at the end of the line, because inserting it directly after the signature would look silly :) This was an arbitrary decision and we can change it if anyone thinks it would look better if it was directly after the signature, even if there's some other text following it.
  • The last comment has no "Reply" link because it has no timestamp (similar to the previous example from hu.wiki).

The placement of Reply link looks wrong here. Is it?


Yes, that looks wrong! The "Reply" link should be at the end of the line, like in the previous example (point 2). There is an invisible image in the comment where the link is inserted:

In de kaderkoppen zie ik lelijke horizontale streepjes van ca. 1 cm lang. (Links 2 streepjes, rechter kader 1) Kunnen die er uit? {{Gebruiker:Tjako_van_Schie/Handtekening}} 6 feb 2008 22:56 (CET) p.s. volgens mij is het de [[afbeelding:pix.gif]] die de boosdoener is.

I think we're incorrectly inserting the link at the end of the "text node", rather than at the end of the paragraph. (Also, I'm pretty sure the commenter here meant to link to the image rather than embed it, the correct syntax for that would be [[:afbeelding:pix.gif]], note the ':' at the beginning.)

Separate task: T245695: Reply link is inserted not at the end of the line when a signature is followed by an image (or other stuff which is not text)

1.

Assuming this is the comment/edit you are referring to [1], then it looks like this person is linking to their user page [[Szerkesztő:D97v|D97v]] rather than signing their comment. Read: no task needed...the Replying link not appearing is expected.

2.

Do the following reply links look expected?

Here are you referring to the fact that the reply link ("Antwoorden") does not appear after the last vote in this discussion ("Voor Gebruiker:Svenlee")?

If this is what you are referring to, then I think this behavior is expected considering this person, user:Svenlee, seems to have linked to their user page, but they have not signed their comment. Read: no task needed.

3.

The placement of Reply link looks wrong here. Is it?


Here, are you referring to the fact that the reply link ("Antwoorden") appears after "p.s. volgens mij is het de" and before "Pix.gif die de boosdoener is."?

If so, it does seem odd the reply link is being spliced into the middle of their "p.s." rather than it being inserted before it.

@Ryasmeen, can you please file a task about this?


  1. https://hu.wikipedia.org/w/index.php?title=Vita%3AF%C3%BCgg%C5%91_ter%C3%BCletek_list%C3%A1ja&type=revision&diff=12213854&oldid=7204254

1.

Assuming this is the comment/edit you are referring to [1], then it looks like this person is linking to their user page [[Szerkesztő:D97v|D97v]] rather than signing their comment. Read: no task needed...the Replying link not appearing is expected.

2.

Do the following reply links look expected?

Here are you referring to the fact that the reply link ("Antwoorden") does not appear after the last vote in this discussion ("Voor Gebruiker:Svenlee")?

If this is what you are referring to, then I think this behavior is expected considering this person, user:Svenlee, seems to have linked to their user page, but they have not signed their comment. Read: no task needed.

3.

The placement of Reply link looks wrong here. Is it?


Here, are you referring to the fact that the reply link ("Antwoorden") appears after "p.s. volgens mij is het de" and before "Pix.gif die de boosdoener is."?

If so, it does seem odd the reply link is being spliced into the middle of their "p.s." rather than it being inserted before it.

@Ryasmeen, can you please file a task about this?


  1. https://hu.wikipedia.org/w/index.php?title=Vita%3AF%C3%BCgg%C5%91_ter%C3%BCletek_list%C3%A1ja&type=revision&diff=12213854&oldid=7204254

Thanks for clarifying these points @ppelberg. The last issue I think has been already filed by @matmarex: T245695

Ryasmeen added a comment.EditedFeb 20 2020, 11:07 PM

User Talk pages that I have tested so far:

nl wiki:
https://nl.wikipedia.org/wiki/Overleg_gebruiker:Johanus~nlwiki
https://nl.wikipedia.org/wiki/Overleg_gebruiker:Koreaflyfisher~nlwiki?dtenable=1
https://nl.wikipedia.org/wiki/Overleg:Charlie_Chaplin?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_gebruiker:194.151.31.0/28?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_gebruiker:213.125.152.20?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_gebruiker:SecretarisASK?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_gebruiker:84.196.16.158?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_gebruiker:95.96.102.189?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_gebruiker:31.151.49.177?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_gebruiker:81.165.66.217?dtenable=1

hu wiki:
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:Reni%C3%81kos%C3%B6r%C3%B6kk%C3%A9?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:Kajan~huwiki?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:188.143.10.11?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:80.98.12.83?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:Csuszo_acs?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:LittleDiloj?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:193.226.192.121?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:Jeremias~huwiki?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:Suhaiimi987?dtenable=1
https://hu.wikipedia.org/wiki/Szerkeszt%C5%91vita:Egymeggyleves?dtenable=1

ar wiki:

https://ar.wikipedia.org/wiki/نقاش المستخدم:Willicher

https://ar.wikipedia.org/wiki/نقاش المستخدم:Souadaa

https://ar.wikipedia.org/wiki/نقاش المستخدم:Hussien torke

https://ar.wikipedia.org/wiki/نقاش المستخدم:John Cross

https://ar.wikipedia.org/wiki/نقاش المستخدم:نقاش المستخدم

https://ar.wikipedia.org/wiki/نقاش المستخدم:UWU 69

https://ar.wikipedia.org/wiki/نقاش المستخدم:Bia2017

https://ar.wikipedia.org/wiki/نقاش المستخدم:Hridith Sudev Nambiar

https://ar.wikipedia.org/wiki/نقاش المستخدم:عبدالله كريم

fr wiki:

https://fr.wikipedia.org/wiki/Discussion_utilisateur:Miodragmika2007?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:Lucius77bis?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:Ascortel?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:MiLiE_Photographe?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:Mp71960?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:Tranchier?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:YippeeLongstocking?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:PompomChapinou?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:Synth222?dtenable=1
https://fr.wikipedia.org/wiki/Discussion_utilisateur:Elbyarii?dtenable=1

Ryasmeen added a comment.EditedFeb 22 2020, 12:40 AM

Project talk pages tested so far:

nl.wiki:

https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Arbitragecommissie/Zaken/Herziening_Navalia?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Archief/Wikipedia:Vrijwillige_bemiddelaars?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Educatieprogramma?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Relevantie/Boeken?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Stemlokaal/Wijziging_van_het_auteursrechtenbeleid?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Gezondheid_van_de_gemeenschap?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Wikiproject/Gendergap/Dolle_Mythes/Missende_artikelen?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Arbitragecommissie/Reglementen/Verbeterpunten/Meningspeiling_1?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Stemlokaal/Verbergen_versies_bij_auteursrechtenschending?dtenable=1
https://nl.wikipedia.org/wiki/Overleg_Wikipedia:Uitgelicht/april?dtenable=1

hu.wiki:

https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Wikitan%C3%A1csi_ind%C3%ADtv%C3%A1nyok/Dani95?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Feljav%C3%ADt%C3%A1sra_v%C3%A1r%C3%B3_cikkjel%C3%B6ltek/Loussios?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:T%C3%B6rl%C3%A9sre_javasolt_lapok/NMA_NAPID%C3%8DJ?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Felt%C3%A9telezz_j%C3%B3indulatot!?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Szavaz%C3%A1s/Az_ir%C3%A1nyelvek_l%C3%A9trehoz%C3%A1s%C3%A1r%C3%B3l_%C3%A9s_m%C3%B3dos%C3%ADthat%C3%B3s%C3%A1g%C3%A1r%C3%B3l?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Felm%C3%A9r%C3%A9s_a_j%C3%A1r%C5%91r%C3%B6k_k%C3%B6r%C3%A9ben?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Feljav%C3%ADt%C3%A1sra_v%C3%A1r%C3%B3_cikkjel%C3%B6ltek/V%C3%ADt_Jedli%C4%8Dka?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Javaslat_tiszts%C3%A9gvisel%C5%91k_megv%C3%A1laszt%C3%A1s%C3%A1ra/Peligro_(admin,_m%C3%A1sodszor)?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Javaslat_tiszts%C3%A9gvisel%C5%91k_megv%C3%A1laszt%C3%A1s%C3%A1ra/Peligro_(admin,_m%C3%A1sodszor)?dtenable=1
https://hu.wikipedia.org/wiki/Wikip%C3%A9dia-vita:Feljav%C3%ADt%C3%A1sra_v%C3%A1r%C3%B3_cikkjel%C3%B6ltek/F%C3%B6lsz%C3%A1llott_a_p%C3%A1va,_v%C3%A1ltozatok_egy_magyar_n%C3%A9pdalra?dtenable=1

ar.wiki:

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%85%D8%B3%D8%A7%D8%A8%D9%82%D8%A9_%D8%B3%D9%85%D9%88/%D8%A3%D8%B1%D8%B4%D9%8A%D9%81_1?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%86%D9%82%D8%A7%D8%B4_%D8%A7%D9%84%D8%AD%D8%B0%D9%81/%D9%87%D8%A7%D9%84%D8%A9_%D9%85%D8%AD%D9%85%D8%AF%D8%B9%D8%A8%D8%AF%D8%A7%D9%84%D8%AD%D9%84%D9%8A%D9%85?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D8%A3%D8%B3%D8%A6%D9%84%D8%A9_%D9%85%D8%AA%D9%83%D8%B1%D8%B1%D8%A9/%D8%B5%D9%88%D8%B1?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%85%D8%B4%D8%B1%D9%88%D8%B9_%D9%88%D9%8A%D9%83%D9%8A_%D8%A7%D9%84%D8%B3%D8%B9%D9%88%D8%AF%D9%8A%D8%A9/%D8%A3%D8%B1%D8%B4%D9%8A%D9%81_2?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%85%D8%B4%D8%B1%D9%88%D8%B9_600_%D8%A3%D9%84%D9%81_%D9%85%D9%82%D8%A7%D9%84%D8%A9?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D8%B7%D9%84%D8%A8%D8%A7%D8%AA_%D8%B5%D9%84%D8%A7%D8%AD%D9%8A%D8%A7%D8%AA/%D8%A5%D8%B9%D8%B7%D8%A7%D8%A1/%D8%A3%D8%B1%D8%B4%D9%8A%D9%81/%D9%86%D9%88%D9%81%D9%85%D8%A8%D8%B1_2015?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D8%AD%D9%82%D9%88%D9%82_%D8%A7%D9%84%D8%AA%D8%A3%D9%84%D9%8A%D9%81_%D9%88%D8%A7%D9%84%D9%86%D8%B4%D8%B1/Archive_1?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%85%D8%B1%D8%A7%D8%AC%D8%B9%D8%A9_%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A7%D8%AA_%D8%A7%D9%84%D8%AC%D8%AF%D9%8A%D8%AF%D8%A9_%D8%AD%D8%B3%D8%A8_%D8%A7%D9%84%D9%85%D9%88%D8%B6%D9%88%D8%B9?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D8%B3%D9%8A%D8%A7%D8%B3%D8%A9_%D8%A7%D9%84%D8%A8%D9%88%D8%AA?dtenable=1

https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%85%D8%B1%D8%B4%D8%AD_%D8%A7%D9%84%D8%A5%D8%B3%D8%A7%D8%A1%D8%A9/%D8%AD%D8%A7%D9%84%D8%A7%D8%AA_%D8%AE%D8%A7%D8%B7%D8%A6%D8%A9/%D8%AA%D9%82%D8%A7%D8%B1%D9%8A%D8%B1?dtenable=1

fr.wiki:
https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Comit%C3%A9_d%27arbitrage/Arbitrage/Mica-Addacat?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Image_du_jour/31_octobre_2019?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Comit%C3%A9_d%27arbitrage/Arbitrage/Apollon-Mogador?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Prise_de_d%C3%A9cision/Charte_graphique_Wikip%C3%A9dia_:_bandeaux_et_renvois_pour_homonymes_et_autres?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Atelier_graphique/Conseils?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Projet/Wikipo%C3%A8me/Suppression?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Neutralit%C3%A9_de_point_de_vue/Archive_4?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Liste_de_sigles_de_trois_lettres?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Wikiconcours/octobre_2012/%C3%89quipes/%C3%89quipe_24?dtenable=1

https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Wikiconcours/septembre_2010/%C3%89quipes/%C3%89quipe_21?dtenable=1

JTannerWMF removed a project: Editing QA.
JTannerWMF added a subscriber: JTannerWMF.

Talking to @Ryasmeen right now and from her perspective this is done.

Talking to @Ryasmeen right now and from her perspective this is done.

Sounds great. Next step is for me to summarize our findings and publish them on-wiki. That work will happen in this task: T245858

ppelberg closed this task as Resolved.Feb 26 2020, 3:38 AM